Update Error

Found a problem? Post details on BeerTools Pro errors and how they are caused.
Post Reply
Budvar!
Posts: 2
Joined: Mon Nov 12, 2018 8:27 pm

Update Error

Post by Budvar! » Thu Jan 02, 2020 2:41 pm

I'm using BT Pro ver 1.5.24 and when ever I check for updates I get connection error (102)

User avatar
jeff
Imperial Stout
Imperial Stout
Posts: 1526
Joined: Sun Jan 09, 2000 8:16 pm
Location: Hollywood, SC
Contact:

Re: Update Error

Post by jeff » Fri Jan 03, 2020 8:21 am

If you are running version 1.5.24 then you have the latest update for 1.5. The connection error occurs because the API server that version 1.5 attempts to access uses secure encryption not supported by the program. The program still functions but some online features no longer work. The last update for BeerTools Pro 1.5 was released in 2012 and version 1.5 no longer supported or under development. I recommend that you upgrade to BeerTools Pro 2.0 to benefit from ongoing development and product updates. The price is discounted when upgrading previous licenses.
Jeff
BeerTools.com Staff

User avatar
bpylant
Pale Ale
Pale Ale
Posts: 86
Joined: Tue Oct 31, 2006 10:31 pm
Location: Merchantville NJ

Re: Update Error

Post by bpylant » Mon Apr 20, 2020 11:44 am

> ongoing development

Is that really a thing?
BTP 2.0.22 / Database 9

User avatar
jeff
Imperial Stout
Imperial Stout
Posts: 1526
Joined: Sun Jan 09, 2000 8:16 pm
Location: Hollywood, SC
Contact:

Re: Update Error

Post by jeff » Mon Apr 20, 2020 11:47 am

bpylant wrote:
Mon Apr 20, 2020 11:44 am
> ongoing development

Is that really a thing?
Yes, issues are fixed and released in updates.
Jeff
BeerTools.com Staff

Post Reply